table.compare {
	border-collapse: collapse;
	border-width: 2px;
	border-color: black;
	border-style: solid;	
}


table.compare th, table.compare td {
	border-width: 1px;
	border-color: gray;
	border-style: dashed;
	padding: 20px;
}

.politician {
	background-color: #FFE0E0;
}

.scientist {
	background-color: #E0FFE0;
}

.padded {
	padding: 20px;
}

table.videos {
	border-collapse: collapse;
}

table.videos td {
	border-top: 1px dashed gray;
	border-bottom: 1px dashed gray;
}

table.info, table.timeline {
	border-collapse: collapse;
	background-color: #F0F0F0;
	border: 3px solid lightgray;
}

table.info th, table.timeline th {
	padding: 5px;
}

table.info th, table.info td, table.timeline th, table.timeline td {
	border: 1px solid lightgray;
}

table.info td, table.timeline td {
	padding: 5px;
}

table.info th img {
	max-height: 100px;
	width: auto;
	border: 4px solid lightgray;
}

table.timeline th {
	font-weight: normal;
	font-family: Arial;
	font-size: 14px;
	background-color: #E8E8E8;
